CVE List

CVE-2020-4280

Critical 8.8

IBM QRadar SIEM 7.3 and 7.4 could allow a remote attacker to execute arbitrary commands on the system, caused by insecure deserialization of user-supplied content by the Java deserialization function. By sending a malicious serialized Java object, an attacker could exploit this vulnerability to execute arbitrary commands on the system. IBM X-Force ID: 176140.

Published October 8, 2020.

Affected software

IBM Qradar Security Information And Event Manager

Reference links

Sign Up for Alerts